Just fucking update.


Developers can't be expected to support every fucking version. Stop Asking.